"createFrom" = "Crea il nome del file da:";
"createTokens" = "Numero,Titolo,Stato,Etichetta,Nome del file";
"EncodingWarning" = "Alcuni caratteri nel file\n%@\nnon è stato possibile convertirli con la codifica selezionata.";
"ExporterName" = "Puro Testo";
"HardBreaksWarning" = "Attenzione! Con questi settaggi per font, carta e margini, la pagina standard potrebbe eccedere i confini di pagina.";
"insertBetween" = "Inserisci tra i documenti:";
"insertTokens" = "Nuova riga,Tabulatore";
"Label" = "Etichetta";
"MarginsWarning" = "Attenzione! Almeno un valore di margine immesso è troppo piccolo per la stampante selezionata.";
"Status" = "Stato";
"Timestamp" = "Marcatura temporale";
"Title" = "Titolo";
